/* CSS Document */

.catalog-product-view  #buy-popup {width:950px; float:left;}
.bes-option-wrapper{width:950px; float:left;}

.bes-option-nav {width:950px; float:left; border-top:solid 1px #dcdcdc;  border-bottom:solid 1px #dcdcdc; height:36px;}
.bes-option-nav .step{padding:5px 25px 0px 25px; margin:0; float:left;}
.bes-option-nav .step_no, .step_text{color:#3c3c3c; font-size:18px; }
.bes-option-nav .active .step_no{color:#000000; font-size:18px; text-transform: uppercase;}
.bes-option-nav .active .step_text{color:#000000; font-size:18px; text-transform: uppercase;}


.bes-option-nav #step-1, #step-2, #step-3{float:left; text-transform: uppercase;}



.bes-option-nav .order{padding:5px 0px 0px 25px; float:left; border-left:solid 1px #dcdcdc; width:225px; float:right; background-color:#f0f0f0; height:31px; text-align:left;text-transform: uppercase;}
.bes-option-nav .order span{font-size:18px;}
.bes-option-wrapper .inner-wrapper{width:950px; float:left;}
.inner-wrapper .ste-wrapper{width:699px; float:left; overflow:hidden; position:relative; min-height:380px; border-right:solid 1px #dcdcdc;}
.inner-wrapper .totals {width:250px; float:left; min-height:200px;}

.bes-option-wrapper ul.steps{
	margin:0;
	padding:0;
	float:left;
	background:none;
	list-style:none;
	width:2100px;
	min-height:360px;
	position:absolute; 
	left:0;
	top:0;
	
	}
	
.bes-option-wrapper ul.steps li.stepcontent
{
	float:left;
	margin:0;
	padding:0px;
	list-style:none;
	background:none;
	width:700px;
	min-height:320px; text-align:left;
	text-transform: uppercase;
}

.navigation {float:left; padding:20px 0px 20px 0px; border-top:solid 1px #dcdcdc; width:100%;}
.navigation .btn-cancel{width:120px; float:left;  text-align:right; padding-top: 5px;}
.navigation .btn-cancel a {font-family:Abel, Helvetica, sans-serif; color:#666666 ; font-size:18px; text-transform:uppercase;}
.navigation .btn-next {width:135px; float:right;}
.next-button.button span span { }


.step-3-navigation {float:left; padding:20px 0px 20px 0px; border-top:solid 1px #dcdcdc; width:100%;}

.step-3-navigation .btn-cancel{ width:100px; float:left;  text-align:right; padding-right: 10px; padding-top: 5px; }
.step-3-navigation .btn-cancel a {font-family:Abel, Helvetica, sans-serif; color:#666666 ; font-size:18px; text-transform:uppercase;}
.step-3-navigation .btn-continue{float:left; padding-left:0px;}
.step-3-navigation .btn-next {float:right; padding-right:36px;}
.step-3-navigation .btn-continue button.button span span { }
.step-3-navigation .btn-next button.button span span { }

/* Step 1 */
.step-1 .content {padding:20px; float:left;}
.step-1 .content .input-wrapper{float:left; width:660px; padding-bottom:10px;}
.step-1 .content .input-wrapper input {padding:0px 10px; margin-top:-5px;}
.step-1 .content .input-wrapper label {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; line-height:18px; font-weight:bold; padding-bottom:5px; margin-left:5px;}
.step-1 .content .input-wrapper .note {font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#3c3c3c; line-height:18px; padding-left:22px; padding-top:5px; padding-bottom:10px;}



/* Step 2 */
.inner-wrapper .step-2 {float:left; width:660px;padding:20px;}
.step-2 .step2-prescription_glasses {float:left; width:660px;}
.step-2 .step2-prescription_glasses h2 {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; font-weight:bold; }
.step-2 .step2-prescription_glasses .dsc{color:#3c3c3c; padding-bottom:15px;}
.step-2 .step2-prescription_glasses .input-wrapper{float:left; width:660px; padding-bottom:10px;}
.step-2 .step2-prescription_glasses .input-wrapper input {padding:0px 10px; margin-top:-5px;}
.step-2 .step2-prescription_glasses .input-wrapper label {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; line-height:24px; font-weight:normal; padding-bottom:5px; margin-left:5px; white-space:nowrap;}
.step-2 .step2-prescription_glasses .input-wrapper .note{font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#3c3c3c; line-height:18px;  padding:10px 0px 10px 22px;}

.step-2 .forgotpassword {float:left; padding-top:9px;} 

.nav-step2 .non-pre-cancel{ float:left;  text-align:right; padding-right:30px; padding-top:6px; padding-left: 65px; width:auto;}
.nav-step2 .btn-next {float:right; width:auto; padding-right:25px;}
.nav-step2 button.addtobag-button span {}
.nav-step2 button.addtobag-button span span {}
.nav-step2 .addtobag-button-continue,.nav-step2 .addtobag-button-checkout,
.step-3-navigation button {margin-right:4px;letter-spacing:1px;border-bottom: 3px solid #000000;}
.nav-step2 .addtobag-button-continue,
.nav-step2 .addtobag-button-checkout,
.step-3-navigation .addtobag-button-continue,
.step-3-navigation  .addtobag-button-checkout {margin-left:4px;}

/* Step 2 - Optometric */
.step-2 .step2-prescription_glasses .form label {font-family:Abel, Helvetica, sans-serif; font-size:16px; color:#3c3c3c; line-height:24px; font-weight:normal; padding-bottom:5px; margin-left:0px;}
.step-2 .step2-prescription_glasses .form .input-box {width:330px; float:right; clear:none;}
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container{width:330px; float:right; clear:none;}
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_day{width:107px; float:left; padding-right:8px;}
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_month{width:107px; float:left; padding-right:9px;}
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_year{width:98px; float:left; padding-right:0px;}

.step-2 .helptext{float:left; padding:4px 0px 0px 14px;}


.step-2 .step2-prescription_glasses .form .input-box input {width:322px; margin-top:0px; padding:3px; border:solid 1px #dcdcdc;}
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_day select{width:98px; padding:4px 3px; border:solid 1px #dcdcdc; }
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_month select{width:98px; padding:4px 3px; border:solid 1px #dcdcdc; }
.step-2 .step2-prescription_glasses .form .input-box .dateLists_container #step1_date_of_birth_dateLists_year select{width:98px; padding:4px 3px; border:solid 1px #dcdcdc; }

.step-2 .step2-prescription_glasses .form li.required {padding:10px 0px 0px 0px; color:#000000; font-size:13px; }

.step-2 .login-form {float:left; width:660px;  padding:10px 0px 10px 0px;}
.step-2 .login-form li {float:left; width:400px; padding-right:315px;}
.step-2 .login-form ul.form-list label {float:left; font-weight:normal; color:#333333; font-size:16px; height:25px; padding-top:0px; margin-left:0px;}
.step-2 .login-form ul.form-list label.required em {top:0px; right:-9px;}
.step-2 .login-form ul.form-list .input-box {width:240px; float:right; clear:none;}
.step-2 .login-form ul.form-list input.input-text {width:232px; margin-top:0px; padding:3px;}
.step-2 .login-form ul.form-list li .login-button {float:right;}
.step-2 .login-form ul.form-list li .login-button span {padding:0px 0px 0px 8px;}
.step-2 .login-form ul.form-list li .login-button span span {padding:0px 28px 0px 20px;}
.step-2 .prescriptionedit_container { border-top:none; width:660px; padding:0px 0px 0px 0px;}

.prescriptionedit_container tr.prec-header td.col1 {width:175px;}
.prescriptionedit_container tr.prec-header td.col2 {width:121px; padding-left:0px; font-weight:bold;}
.prescriptionedit_container tr.prec-header td.col3 {width:121px; padding-left:0px; font-weight:bold;}
.prescriptionedit_container tr.prec-header td.col4 {width:121px; padding-left:0px!important; font-weight:bold;}

.prescriptionedit_container tr.prec-header td {padding:8px 0px 8px 0px;}
.prescriptionedit_container .help{color:#000000;}
.prescriptionedit_container .help p {color:#ffffff;}
.prescriptionedit_container .prec-pupilary td {padding-top:10px; padding-bottom:10px; font-weight: normal;}
.prescriptionedit_container .prec-leftright-header td {padding-top:0px; padding-bottom:10px;}

.precmleft, .precmright {padding-left:0px; font-weight:bold;}


.prescription-data-edit-details tr.prec-edit-header td.col1{width:165px;}
.prescription-data-edit-details tr.prec-edit-header td.col2{width:345px;}
.prescription-data-edit-details tr.prec-edit-header td.col2 input{width:341px; padding:3px;}

.prescription-data-edit-details .month_container{width:107px; color:#999999; float:left; padding-right:14px; }
.prescription-data-edit-details .year_container{width:107px; color:#999999; float:left;}
.prescription-data-edit-details .day_container{width:107px; color:#999999; float:left; padding-right:14px; }

.prescription-index-index .month_container{width:107px; color:#999999; float:left; padding-right:12px; }
.prescription-index-index .year_container{width:107px; color:#999999; float:left;}
.prescription-index-index .day_container{width:107px; color:#999999; float:left; padding-right:12px; }

.step-2 .step2-prescription_glasses .input-wrapper .file{font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#3c3c3c; line-height:18px; padding-left:22px; padding-top:5px; padding-bottom:10px;}
.step-2 .step2-prescription_glasses .input-wrapper .file label {float:left; font-weight:normal; color:#333333; font-size:16px; height:25px; padding-top:5px; margin-left:0px;}
.step-2 .step2-prescription_glasses .input-wrapper .file{} /* File Browser */

.step-2 .step2-prescription_glasses .input-wrapper .form{width:583px; float:left; padding:10px 0px;}
.form .input-wrapper-form {width:583px; float:left; height:36px; }
.step-2 .step2-prescription_glasses .input-wrapper .form .input-wrapper-form label {font-weight:normal; color:#333333; font-size:16px; font-weight:normal; margin-left:0px; width:250px; float:left;}
.step-2 .step2-prescription_glasses .input-wrapper .form .input-wrapper-form input {width:255px; padding:3px; border:1px solid #B6B6B6; color:#2f2f2f; margin-top:0px; }





/* Step 2 - Logged In */

.step2-prescription_glasses .login-form label {font-family:Abel, Helvetica, sans-serif; font-size:14px!important; color:#3c3c3c; line-height:18px;}

/* Step 2 - Again */

.sub-step-content{display:none;}

#step1_date_of_birth_dateLists_year, #step1_date_of_birth_dateLists_month{float:left; padding-right:14px; width:80px; }
#step1_date_of_birth_dateLists_day{float:left;}
#step1_date_of_birth_dateLists_year select, #step1_date_of_birth_dateLists_month select, #step1_date_of_birth_dateLists_day select{color:#999999; padding:2px; width:76px;}

div#upImg{
		float:left; 
		width:515px; 
		height:41px; 
		background-image:url(/skin/frontend/default/bes/images/pres_upload_browse.jpg);
		background-repeat:no-repeat; 
		padding-top:4px;	
	}
	
div#upTxtContainer{
		float:left;
		width:235px;
		height:22px;
		overflow:hidden;
		position:relative;
		margin-top:-34px;
		margin-left:5px;
		color:#333333;
}
#upTxt{width:220px; padding:3px; border:solid 1px #ffffff !important; background:none;}

#step1_precription_file{ width:350px; height:40px;}



#buy-popup .prescription-error{border:solid 1px #dfa3a3; -moz-border-radius: 5px; border-radius: 5px; color:#c31515; background-color:#ffdada; padding:15px 15px 15px 44px; background-image:url(/skin/frontend/default/bes/images/pres_error_x.jpg); background-repeat:no-repeat; background-position:10px 10px; margin-bottom:10px; width:50%;}

/* Error Styles*/
/*.prescription-error-td {color:#c31515;} 
.prescription-data-edit td.prescription-error-td select {color:#c31515; border:solid 1px #dfa3a3;} 
.prescription-data-edit td input.prescription-error-input{color:#c31515; border:solid 1px #dfa3a3;} 
.form .input-wrapper-form input.prescription-error-input{color:#c31515; border:solid 1px #dfa3a3;} */
.prescription-error-td {color:#c31515;} 
tr.prescription-error-td td select {color:#c31515; border:solid 1px #dfa3a3;}
tr.prescription-error-td td input {color:#c31515; border:solid 1px #dfa3a3!important;}


/* Step 3 */
.inner-wrapper .step-3 {float:left; width:660px;padding:20px;}

.step-3 .step3-extras h2 {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; font-weight:bold; }
.step-3 .step3-extras .dsc{color:#3c3c3c; padding-bottom:15px;}

.step-3 .step3-extras .input-wrapper{float:left; width:660px; padding-bottom:10px;}
.step-3 .step3-extras .input-wrapper input {padding:0px 10px; margin-top:-5px;}
.step-3 .step3-extras .input-wrapper label {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; line-height:24px; font-weight:normal; padding-bottom:5px; margin-left:5px;}
.step-3 .step3-extras .input-wrapper .note {font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#3c3c3c; line-height:18px; padding-left:22px; padding-top:5px; padding-bottom:10px;}

.cancel_non_prescription_glasses, .cancel_standard_sunglasses {width: 90px !important;}

/* Totals */

.bes-option-wrapper .totals .image{width:250px; float:left; height:83px; border-bottom:1px solid #DCDCDC; padding:30px 0px 0px 0px;}
.bes-option-wrapper .totals .data{width:226px; float:left; border-bottom:1px solid #DCDCDC; padding:12px; text-align:left;}
.bes-option-wrapper .totals .data .base-price{width:226px; float:left;}
.totals .data .base-price .label{float:left; font-size:14px; color:#3c3c3c; font-weight:bold; width:160px;}
.totals .data .base-price .label .color{font-size:14px; color:#3c3c3c; font-weight:normal;}
.totals .data .base-price .price{float:right; font-size:14px; color:#3c3c3c; width:66px; text-align:right;}

.bes-option-wrapper .totals .data .base-price .nav{width:226px; float:left; padding:10px 0px 10px 0px;}
.bes-option-wrapper .totals .data .base-price .nav .ticker{width:202px; float:left; background-image:url(/skin/frontend/default/bes/images/tick_disabled.gif); background-repeat:no-repeat; background-position:0px 5px; padding:5px 0px 5px 24px; color:#bebebe; margin:0px; }
.bes-option-wrapper .totals .data .base-price .nav .ticker.selected {background-image:url(/skin/frontend/default/bes/images/tick_enabled.gif); background-repeat:no-repeat; background-position:0px 5px; color:#3c3c3c;}

.nav .ticker .order-options{float:left; padding-right:3px;}
.nav .ticker .total-lenses, .total-extras{float:left;}

.nav .total-prescription_details{width:201px; float:left; padding:0px 0px 0px 25px; font-size:11px; margin:0px; position:relative;}
.nav .total-prescription_details table {margin-bottom:5px;}
.nav .total-prescription_details td.lcolumn{padding-right:8px;}



.bes-option-wrapper .totals .product-price-div {width:226px; float:left; padding:10px 0px 10px 0px;}
.bes-option-wrapper .totals .product-price-div .product-total {font-size:18px; font-weight:bold; color:3c3c3c; line-height:30px;}
.bes-option-wrapper .totals .product-price-div .change-price {font-size:30px; font-weight:bold; color:3c3c3c; line-height:30px;}

/* Non Prescription Glasses */

.step-2 .step2-non_prescription_glasses h2 {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; font-weight:bold; }
.step-2 .step2-non_prescription_glasses .dsc{color:#3c3c3c; padding-bottom:15px;}

.step-2 .step2-non_prescription_glasses .input-wrapper{float:left; width:660px; padding-bottom:10px;}
.step-2 .step2-non_prescription_glasses .input-wrapper input {padding:0px 10px; margin-top:-5px;}
.step-2 .step2-non_prescription_glasses .input-wrapper label {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; line-height:24px; font-weight:normal; padding-bottom:5px; margin-left:5px;}
.step-2 .step2-non_prescription_glasses .input-wrapper .note {font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#3c3c3c; line-height:18px; padding-left:22px; padding-top:5px; padding-bottom:10px;}

/* Reading Glasses */

.step-2 .step2-reading_glasses h2 {font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; font-weight:bold; }
.step-2 .step2-reading_glasses .dsc{color:#3c3c3c; padding-bottom:15px;}
.step-2 .step2-reading_glasses .input-wrapper{float:left; width:660px; padding-bottom:10px;}

.step-2 .step2-reading_glasses .input-wrapper label {float:left; font-family:Abel, Helvetica, sans-serif; font-size:18px; color:#3c3c3c; line-height:24px; font-weight:normal; padding-bottom:5px; padding-right:20px;}
.step-2 .step2-reading_glasses .input-wrapper .select{float:left;}
.step-2 .step2-reading_glasses .input-wrapper .select select {padding:3px; width:100px;}



/*tooltip */

  .tipsy { font-size: 10px; position: absolute; padding: 5px; z-index: 10000000; }
  .tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }

  /* Rounded corners */
  .tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
  
  /* Uncomment for shadow */
  /*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/
  
  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
  
  /* Rules to colour arrows */
  .tipsy-arrow-n { border-bottom-color: #000; }
  .tipsy-arrow-s { border-top-color: #000; }
  .tipsy-arrow-e { border-left-color: #000; }
  .tipsy-arrow-w { border-right-color: #000; }
  
	.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }
  
 /*Shabith's code*/ 
#login-loader{background:url(/skin/frontend/default/bes/images/ajax-loader.gif) no-repeat top left; width:16px; height:16px; float:right;}
#wrapper-loader{background-color:#fff;  opacity: 0.8; filter: alpha(opacity=80); width:16px; float:right; width:950px; position:absolute; top:0px; left:0px;}

#wrapper-loader .ajax-loader{background:url(/skin/frontend/default/bes/images/ajax-loader_big.gif) no-repeat top left; width:32px; height:32px; position:absolute; left:50%; top:50%; margin-top:-16px; margin-left:-16px;}

#buy-popup{position:relative;}
